<form action="mailto:Dr.Draper@PhenomX.ch?Subject:+PhenomX%27;+Questionnaire" method=post>
<hr title="line 2"><span class="sect invisible">&#xa7;2:</span> This questionnaire is totally anonymous. We respect your trust and protect your privacy. We will never share your personal data with thrid parties. By filling out this form, you agree to letting us process your data according to our privacy policy.
<input type="checkbox" name="" placeholder="" value="" title="" style="" > I agree <span id="_value"></span>
<hr title="line 4"><span class="sect invisible">&#xa7;4:</span> Date:
<input type="date" name="ts" placeholder="" value="" title="" style="" disable></input>
<hr title="line 7"><span title="#7">Q1:</span> Name
<input type="text" name="user" placeholder="Your username" value="" title="{{site.data.bot.username}}" style="" > 
<hr title="line 8"><span title="#8">Q2:</span> age
<input type="number" name="age" placeholder="" value="" title="" style="" size=2> 
<br>or birthdate
<input type="date" name="dob" placeholder="" value="" title="" style="" ></input>
<hr title="line 10"><span title="#10">Q3:</span> Height
<input type="number" name="hcm" placeholder="" value="" title="" style="" size=2 step=any onchange='bmiupdate();'> cm
<input type="number" name="hin" placeholder="" value="" title="" style="" Size=2 onchange='hupdate(event);'></input> in
<hr title="line 12"><span title="#12">Q4:</span> Bodyweight
<input type="number" name="wtkg" placeholder="" value="" title="" style="" size=2 step=any onchange='bmiupdate();'> kg
<input type="number" name="wtlb" placeholder="" value="" title="" style="" Size=2 step=0.1 onchange='wtupdate(event)'></input> lbs
<hr title="line 14"><span class="sect invisible">&#xa7;14:</span> BMI
<input type="number" name="bmi" placeholder="" value="" title="" style="" disable size=2 step=any></input> kg/m2
<hr title="line 15"><span title="#15">Q5:</span> Anything I should know about health condition ?
<br><input type="radio" name="dx" placeholder="" value="1" title="" style="" >yes
<br><input type="radio" name="dx" placeholder="" value="2" title="" style="" >no
<hr title="line 17"><span title="#17">Q6:</span> If yes, please list your medical diagnoses and health conditions.
<br><textarea name="dxi" title="Please note you should check for interactions between your medications and any nutrient and botanicals you choose to take for perimenopausal symptom management." style="width:100%" rows=7></textarea>
<hr title="line 18"><span title="#18">Q7:</span> Do you have any known nutrient deficiencies/insufficiencies?

<br><span class="sect invisible">&#xa7;19:</span> <input type="checkbox" name="dfvd" placeholder="" value="" title="" style="" > Vitamin D <span id="dfvd_value"></span>
<input type="checkbox" name="dfb12" placeholder="" value="" title="" style="" > B12 <span id="dfb12_value"></span>
<input type="checkbox" name="dffol" placeholder="" value="" title="" style="" > Folate <span id="dffol_value"></span>
<input type="checkbox" name="dfir" placeholder="" value="" title="" style="" > Iron <span id="dfir_value"></span>
<br>
<input type="checkbox" name="dfoth" placeholder="" value="" title="" style="" > Other? <span id="dfoth_value"></span>
<input type="text" name="dfi" placeholder="other specify" value="" title="" style="" ></input>
<hr title="line 25"><span title="#25">Q8:</span> Do you follow a special diet?

<br><select type="" id="dt" name="dt" placeholder="" value="" title="" style="" > 
<option label="Choose one" value="" style="" >Choose one</option>
<option value="1" style="" >Vegan</option>
<option value="2" style="" >Vegetarian</option>
<option value="3" style="" >Low carb, high protein</option>
<option value="4" style="" >Ketogenic</option>
<option value="5" style="" >Other?</option>
</select>
<input type="text" name="dti" placeholder="please specify" value="" title="" style="" ></input>
<hr title="line 33"><span title="#33">Q9:</span> How many years ago did you first start experiencing symptoms of hormone imbalance or perimenopause?
<input type="number" name="ago" placeholder="" value="" title="" style="" size=2> years
<hr title="line 34"><span title="#34">Q10:</span> What were your first symptoms? (Top 3)

<br><span class="sect invisible">&#xa7;35:</span> Symptom 1
<select type="" id="fsy1" name="fsy1" placeholder="" value="" title="" style="" > 
<option label="Choose one" value="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;71:</span> <div id="fsy1r" style="display:none"><input type="range" name="fsy1r" onclick="fsy1r_update(event)" value="2" title="Please rank your first symptom using the following point scale" min=0 max=5 step=1> (0 to 4) <span id="fsy1r_value"></span></div>

<br><span class="sect invisible">&#xa7;78:</span> Symptom 2
<select type="" id="fsy2" name="fsy2" placeholder="" value="" title="" style="" > 
<option label="Choose one" value="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;114:</span> <div id="fsy2r" style="display:none"><input type="range" name="fsy2r" onclick="fsy2r_update(event)" value="2" title="Please rank your second symptom using the following point scale" min=0 max=5 step=1> (0 to 4) <span id="fsy2r_value"></span></div>

<br><span class="sect invisible">&#xa7;115:</span> Symptom 3
<select type="" id="fsy3" name="fsy3" placeholder="" value="" title="" style="" > 
<option label="Choose one" value="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;151:</span> <div id="fsy3r" style="display:none"><input type="range" name="fsy3r" onclick="fsy3r_update(event)" value="2" title="Please rank your third symptom using the following point scale" min=0 max=5 step=1> (0 to 4) <span id="fsy3r_value"></span></div>

<br><span class="sect invisible">&#xa7;152:</span> Other (not listed symptoms) ?
<input type="text" name="fsy4" placeholder="specify" value="" title="" style="" ></input>

<br><span class="sect invisible">&#xa7;153:</span> <div id="fsy4r" style="display:none"><input type="range" name="fsy4r" onclick="fsy4r_update(event)" value="2" title="Please rank your fourth symptom using the following point scale" min=0 max=5 step=1> (0 to 4) <span id="fsy4r_value"></span></div>
<hr title="line 154"><span title="#154">Q11:</span> What are your recurring symptoms?
<ul class="checklist">
<li><input type="checkbox" name="sb1" placeholder="" value="" title="" style="" > Sore breasts <span id="sb1_value"></span>
<span class="sect invisible">&#xa7;156:</span> <br><select type="" id="sb1r" name="sb1r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe</option>
</select>
<li><input type="checkbox" name="bl2" placeholder="" value="" title="" style="" > Bloating <span id="bl2_value"></span>
<span class="sect invisible">&#xa7;164:</span> <br><select type="" id="bl2r" name="bl2r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="gs3" placeholder="" value="" title="" style="" > Gas <span id="gs3_value"></span>
<br><select type="" id="gs3r" name="gs3r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hb4" placeholder="" value="" title="" style="" > Heartburn <span id="hb4_value"></span>
<br><select type="" id="hb4r" name="hb4r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="cn5" placeholder="" value="" title="" style="" > Constipation <span id="cn5_value"></span>
<span class="sect invisible">&#xa7;188:</span> <br><select type="" id="cn5r" name="cn5r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hp6" placeholder="" value="" title="" style="" > Heavy, irregular periods <span id="hp6_value"></span>
<span class="sect invisible">&#xa7;196:</span> <br><select type="" id="hp6r" name="hp6r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="mc7" placeholder="" value="" title="" style="" > Menstrual cramps <span id="mc7_value"></span>
<span class="sect invisible">&#xa7;204:</span> <br><select type="" id="mc7r" name="mc7r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ns8" placeholder="" value="" title="" style="" > Night sweats <span id="ns8_value"></span>
<span class="sect invisible">&#xa7;212:</span> <br><select type="" id="ns8r" name="ns8r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hf9" placeholder="" value="" title="" style="" > Hot flashes <span id="hf9_value"></span>
<span class="sect invisible">&#xa7;220:</span> <br><select type="" id="hf9r" name="hf9r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="cf10" placeholder="" value="" title="" style="" > Cold flashes <span id="cf10_value"></span>
<span class="sect invisible">&#xa7;228:</span> <br><select type="" id="cf10r" name="cf10r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bo11" placeholder="" value="" title="" style="" > Body odor <span id="bo11_value"></span>
<span class="sect invisible">&#xa7;236:</span> <br><select type="" id="bo11r" name="bo11r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ms12" placeholder="" value="" title="" style="" > Mood swings <span id="ms12_value"></span>
<span class="sect invisible">&#xa7;244:</span> <br><select type="" id="ms12r" name="ms12r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dp13" placeholder="" value="" title="" style="" > Depression <span id="dp13_value"></span>
<span class="sect invisible">&#xa7;252:</span> <br><select type="" id="dp13r" name="dp13r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hd14" placeholder="" value="" title="" style="" > Headaches <span id="hd14_value"></span>
<span class="sect invisible">&#xa7;260:</span> <br><select type="" id="hd14r" name="hd14r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bf15" placeholder="" value="" title="" style="" > Brain fog <span id="bf15_value"></span>
<span class="sect invisible">&#xa7;268:</span> <br><select type="" id="bf15r" name="bf15r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ap16" placeholder="" value="" title="" style="" > Anxiety and/or panic attacks <span id="ap16_value"></span>
<span class="sect invisible">&#xa7;276:</span> <br><select type="" id="ap16r" name="ap16r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hp17" placeholder="" value="" title="" style="" > Heart palpitations <span id="hp17_value"></span>
<span class="sect invisible">&#xa7;284:</span> <br><select type="" id="hp17r" name="hp17r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="sd18" placeholder="" value="" title="" style="" > Sleep difficulties <span id="sd18_value"></span>
<span class="sect invisible">&#xa7;292:</span> <br><select type="" id="sd18r" name="sd18r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="jp19" placeholder="" value="" title="" style="" > Joint pain <span id="jp19_value"></span>
<span class="sect invisible">&#xa7;300:</span> <br><select type="" id="jp19r" name="jp19r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="lf20" placeholder="" value="" title="" style="" > Low energy, fatigue <span id="lf20_value"></span>
<span class="sect invisible">&#xa7;308:</span> <br><select type="" id="if20r" name="if20r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="wg21" placeholder="" value="" title="" style="" > Weight gain <span id="wg21_value"></span>
<span class="sect invisible">&#xa7;316:</span> <br><select type="" id="wg21r" name="wg21r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="fs22" placeholder="" value="" title="" style="" > Frequent sickness - colds, flu, etc. <span id="fs22_value"></span>
<span class="sect invisible">&#xa7;324:</span> <br><select type="" id="fs22r" name="fs22r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ut23" placeholder="" value="" title="" style="" > Urinary tract infections <span id="ut23_value"></span>
<span class="sect invisible">&#xa7;332:</span> <br><select type="" id="ut23r" name="ut23r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bp24" placeholder="" value="" title="" style="" > Bladder pain, frequent urination <span id="bp24_value"></span>
<span class="sect invisible">&#xa7;340:</span> <br><select type="" id="bp24r" name="bp24r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="in25" placeholder="" value="" title="" style="" > Incontinence <span id="in25_value"></span>
<span class="sect invisible">&#xa7;348:</span> <br><select type="" id="in25r" name="in25r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ls26" placeholder="" value="" title="" style="" > Loss of skin elasticity, sagging skin <span id="ls26_value"></span>
<span class="sect invisible">&#xa7;356:</span> <br><select type="" id="ls26r" name="ls26r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="sw27" placeholder="" value="" title="" style="" > Skin wrinkling <span id="sw27_value"></span>
<span class="sect invisible">&#xa7;364:</span> <br><select type="" id="sw27r" name="sw27r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="as28" placeholder="" value="" title="" style="" > Age spots, melasma <span id="as28_value"></span>
<span class="sect invisible">&#xa7;372:</span> <br><select type="" id="as28r" name="as28r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ds29" placeholder="" value="" title="" style="" > Dry skin <span id="ds29_value"></span>
<span class="sect invisible">&#xa7;380:</span> <br><select type="" id="ds29r" name="ds29r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dm30" placeholder="" value="" title="" style="" > Dry mouth <span id="dm30_value"></span>
<span class="sect invisible">&#xa7;388:</span> <br><select type="" id="dm30r" name="dm30r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="vd31" placeholder="" value="" title="" style="" > Vaginal dryness <span id="vd31_value"></span>
<span class="sect invisible">&#xa7;396:</span> <br><select type="" id="vd31r" name="vd31r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ll32" placeholder="" value="" title="" style="" > Low libido <span id="ll32_value"></span>
<span class="sect invisible">&#xa7;404:</span> <br><select type="" id="ll32r" name="ll32r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dm33" placeholder="" value="" title="" style="" > Decreased memory <span id="dm33_value"></span>
<span class="sect invisible">&#xa7;412:</span> <br><select type="" id="dm33r" name="dm33r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hl34" placeholder="" value="" title="" style="" > Hair loss, thinning, change in texture <span id="hl34_value"></span>
<span class="sect invisible">&#xa7;420:</span> <br><select type="" id="hl34r" name="hl34r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ot35" placeholder="" value="" title="" style="" > Other? <span id="ot35_value"></span>
<input type="text" name="ot35i" placeholder="other specify" value="" title="" style="" ></input>
<span class="sect invisible">&#xa7;429:</span> <br><select type="" id="ot35r" name="ot35r" placeholder="" value="" title="" style="display:none" > 
<option label="please rank this symptom" value="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
</ul><br clear=all>
<hr title="line 436"><span title="#436">Q12:</span> How long has it been since your last period?

<br><span class="sect invisible">&#xa7;437:</span> <input type="number" name="" placeholder="" value="" title="" style="" size=2></input> months
<hr title="line 438"><span title="#438">Q13:</span> How would you rate your stress?

<br><select type="" id="sr" name="sr" placeholder="" value="" title="" style="" > 
<option label="Choose one" value="" style="" >Choose one</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe</option>
</select>
<hr title="line 446"><span title="#446">Q14:</span> What have you found most helpful in the past for managing your perimenopausal symptoms?
<br><textarea name="hps" title="" style="width:100%" rows=5></textarea>
<hr title="line 447"><span title="#447">Q15:</span> If you could pick one thing to change or add, what do you think may be most helpful to you to ameliorate your symptoms?
<br><textarea name="opi" title="" style="width:100%" Rows=4></textarea>

<br><span class="sect invisible">&#xa7;448:</span> Other comments?
<br><textarea name="oth" title="" style="width:100%" Rows=5></textarea>
<hr title="line 449"><span title="#449">Q16:</span> How would you like to receive Dr. Col's recommendation
<br><input type="radio" name="contact" placeholder="" value="phone" title="" style="" >email
<br><input type="radio" name="contact" placeholder="" value="email" title="" style="" >phone

<br><span class="sect invisible">&#xa7;452:</span> Email address
<input type="email" name="em" placeholder="" value="" title="{{site.data.bot.email}}" style="" ></input>

<br><span class="sect invisible">&#xa7;453:</span> Phone number
<input type="phone" name="ph" placeholder="" value="" title="" style="" ></input>

<br><span class="sect invisible">&#xa7;454:</span> Name
<input type="text" name="fn" placeholder="Your name" value="" title="{{site.data.bot.firstname}}" style="" ></input>
<br>

<br><span class="sect invisible">&#xa7;456:</span> <button type="submit" name="submit" placeholder="" value="" title="submit" style="" onclick="javascript:void(0)">submit</button>
<hr title="line 457"><span class="sect invisible">&#xa7;457:</span> Thank you for participating in our precision nutrition for women questionnaire and for joining our growing community and thank you for your  support to women's hormonal health research.  Please click here for recommendations to ease your symptoms. We are constantly building our recommendation engine. Don't hesitate to check back for more opportunities to optimize your health.
<span type="text" name="thx" placeholder="{{site.data.bot.email}}" value="" title="{{site.data.bot.sn}}" style="" ></span>
<hr title="line 458"><span class="sect invisible">&#xa7;458:</span> <input type="text" name="hpot" placeholder="" value="{{site.data.bot.tag}}" title="honey pot" style="" hidden></input>
<hr title="line 459"><span class="sect invisible">&#xa7;459:</span> time used to fill this questionnaire
<input type="float" name="elapsed" placeholder="" value="0" title="" style="" hidden></input>
<span id=elapsed></span>
</form>
<style>ul.checklist{list-style-type: none;}.checklist>li{display:block;}</style>
<script src=app.js></script>
